Pika-DG con MariaDB

7 views
Skip to first unread message

Sergio Galvez

unread,
Nov 24, 2021, 2:36:14 PM11/24/21
to Pika SGA
Pika-GD es 100% compatible con MariaDB version 10.6.5. o superior
Reply all
Reply to author
Forward
0 new messages